#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Tue Mar 02 12:05:04 PST 2021
maven-metadata-placeholderapi.xml.error=
maven-metadata-redprotect-repo.xml.error=
maven-metadata-md5.xml.error=
maven-metadata-dynmap.xml.lastUpdated=1614715502188
maven-metadata-sonatype.xml.lastUpdated=1614715503572
maven-metadata-MultiverseCore.xml.error=
maven-metadata-opencollab-snapshot-repo.xml.lastUpdated=1614715502440
maven-metadata-njol-repo.xml.lastUpdated=1614715504211
maven-metadata-sk89q.xml.lastUpdated=1614715502314
maven-metadata-placeholderapi.xml.lastUpdated=1614715502694
maven-metadata-njol-repo.xml.error=
maven-metadata-redprotect-repo.xml.lastUpdated=1614715502978
maven-metadata-jitpack.io.xml.error=
maven-metadata-sk89q.xml.error=
maven-metadata-viaversion-repo.xml.error=
maven-metadata-elMakers.xml.lastUpdated=1614715503286
maven-metadata-dynmap.xml.error=
maven-metadata-viaversion-repo.xml.lastUpdated=1614715504337
maven-metadata-jitpack.io.xml.lastUpdated=1614715503147
maven-metadata-elMakers.xml.error=
maven-metadata-sonatype.xml.error=
maven-metadata-md5.xml.lastUpdated=1614715502754
maven-metadata-MultiverseCore.xml.lastUpdated=1614715502432
